[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.PerformEffect

PerformEffect - applies a specified special effect to the data of the Raw Image

## Declaration

Source position: graphtype.pp line 205

`procedure TRawImage.PerformEffect(`
`const ADrawEffect: TGraphicsDrawEffect;`
`CreateNewData: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.